<DialogueContext.PU_PATRON4_M_CV_General_Offended_Pos_IG_001_ThatsABit __id="983adb87-2cfe-433f-a4b3-203a0cbee79d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON4_M_CV_General_Offended_Pos_IG_001_ThatsABit" speaker="0145c758-e19f-473f-8751-9d03d7906a9e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON4_M_CV_General_Offended_Pos_IG_001_ThatsABit" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON4_M_CV_General_Offended_Pos_IG_001_ThatsABit>